#navmenu {
	height: 330px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	margin-bottom: auto;
	list-style-type: none;
}
#navmenu li {
	float: left;
	height: 50px;
	width: 200px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#navmenu li a {
	background-image: url(../img/menu_icon.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 100%;
	width: 100%;
}

#m_01:link{background-position:0px 0px;}
#m_01:visited{background-position:0px -67px;}
#m_01:hover{background-position:0px -133px;}
#m_01:active{background-position:0px -200px;}

#m_02:link{background-position:-215px 0px;}
#m_02:visited{background-position:-215px -67px;}
#m_02:hover{background-position:-215px -133px;}
#m_02:active{background-position:-215px -200px;}

#m_03:link{background-position:-430px 0px;}
#m_03:visited{background-position:-430px -67px;}
#m_03:hover{background-position:-430px -133px;}
#m_03:active{background-position:-430px -200px;}

#m_04:link{background-position:-645px 0px;}
#m_04:visited{background-position:-645px -67px;}
#m_04:hover{background-position:-645px -133px;}
#m_04:active{background-position:-645px -200px;}

#m_05:link{background-position:-860px 0px;}
#m_05:visited{background-position:-860px -67px;}
#m_05:hover{background-position:-860px -133px;}
#m_05:active{background-position:-860px -200px;}